categories:
    - Data Export
description: |
    Submits a genome assembly to the European Nucleotide Archive (ENA) using the Webin-CLI Submission tool.  
long_description: |
    The program submits genome assembly file(s) and respective metadata to the European Nucleotide Archive (ENA). 
    The metadata can be filled in the UI of the tool or extracted from the submission receipt of the raw data submission tool.
name: ena_webin_upload
owner: ieguinoa
remote_repository_url: https://github.com/ieguinoa/consensus_sequence_ena_galaxy
homepage_url: https://ena-docs.readthedocs.io/en/latest/submit/general-guide/webin-cli.html
type: unrestricted
